RubyGems Navigation menu

norad_spec_runner 0.5.1

Gem to help with running Rspec.

Versions:

  1. 0.5.2 - December 01, 2017 (13.5 KB)
  2. 0.5.1 - November 30, 2017 (13.5 KB)
  3. 0.5.0 - November 13, 2017 (13.5 KB)
  4. 0.4.6 - October 18, 2017 (13.5 KB)
  5. 0.4.5 - August 08, 2017 (13.5 KB)
Show all versions (16 total)

Runtime Dependencies (5):

  • rspec >= 3.6.0, ~> 3.6
  • rspec-expectations >= 3.6.0, ~> 3.6
  • serverspec >= 2.39.0, ~> 2.39
  • specinfra >= 2.67.4, ~> 2.67
  • thor >= 0.20.0, ~> 0.20.0
  • Development Dependencies (2):

  • bundler ~> 1.10
  • rake ~> 10.0
  • Owners:

    Authors:

    • Brian Manifold, Blake Hitchcock, Roger Seagle

    SHA 256 checksum:

    d220787e41393fae95059a8e6e509d9b0e0858e841b5d538376bcf5f523fc514

    Total downloads 18,314

    For this version 1,021

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: